/* 
Generic Styling, for Desktops/Laptops 
*/

.table2 { 
  width: 100%; 
  border-collapse: collapse; 
}

/* Row striping */
.table2 tr:nth-of-type(even) { 
  /*background: #DDDDDD;*/ 
}

.table2 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table2 td, .table2 th { 
  padding: 6px; 
  border: 1px solid #4A4A4A; 
  /*text-align: right;*/
   
}

.table2 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
	
}

.table3 { 
  width: 90%; 
  border-collapse: collapse; 
}

/* Row striping */
.table3 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table3 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table3 td, .table3 th {
	padding: 6px;
	border: 1px solid #CBCBCB;  /*text-align: right;*/   
}

.table3 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
	
}

.table4 { 
  width: 50%; 
  border-collapse: collapse; 
}

/* Row striping */
.table4 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table4 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table4 td, .table4 th {
	padding: 6px;
	border: 1px solid #CBCBCB;  /*text-align: right;*/   
}

.table4 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
	
}

.table5 { 
  width: 98%; 
  border-collapse: collapse; 
}

/* Row striping */
.table5 tr:nth-of-type(even) {
	background: #F0F0F0;
}

.table5 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table5 td, .table5 th {
	padding: 6px;
	/*border: 1px solid #F0F0F0; */  /*text-align: right;*/   
}

.table5 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 	
}

.table6 {
	width: 100%;
	border-collapse: collapse;
	text-align: none;
	/*box-shadow:   2px 2px 5px 2px #575757;*/
}

/* Row striping */
.table6 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table6 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
  box-shadow:   2px 2px 5px 2px #575757;
}

.table6 td, .table6 th {
	padding: 6px;
	border: 1px solid #CBCBCB;  /*text-align: right;*/
}

.table6 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
	
}

.table7 { 
  width: 98%; 
  border-collapse: collapse; 
}

/* Row striping */
.table7 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table7 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table7 td, .table7 th {
	padding: 6px;
	border: 1px solid #CBCBCB;  /*text-align: right;*/   
}

.table7 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
	
}

.table8 { 
  width: 98%; 
  border-collapse: collapse; 
}

/* Row striping */
.table8 tr:nth-of-type(even) {
  background: #F0F0F0;
}

.table8 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table8 td, .table8 th {
	padding: 6px;
	border: 1px solid #CBCBCB;  /*text-align: right;*/   
}

.table8 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
	
}

.table9 { 
  width: 100%; 
  border-collapse: collapse;
  margin-right: 2%; 
}

/* Row striping */
.table9 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table9 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table9 td, .table9 th {
	padding: 6px;
	border: 1px solid #CBCBCB;  /*text-align: right;*/   
}

.table9 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
	
}

.table10 { 
  width: 90%; 
  border-collapse: collapse; 
}

/* Row striping */
.table10 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table10 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table10 td, .table10 th {
	padding: 6px;
	/*border: 1px solid #CBCBCB;*/  
	/*text-align: right;*/   
}

.table10 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
	
}

.table11 {
	width: 100%;
	border-collapse: collapse;
	text-align: none;
}

/* Row striping */
.table11 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table11 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table11 td, .table11 th {
	padding: 6px;
	border: none;  
}

.table11 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
}

.table12 {
	width: 50%;
	border-collapse: collapse;
	text-align: none;
}

/* Row striping */
.table12 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table12 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table12 td, .table12 th {
	padding: 6px;
	border: none;  
}

.table12 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
}

.table13 { 
  width: 100%; 
  border-collapse: collapse; 
}

/* Row striping */
.table13 tr:nth-of-type(even) {
	background: #FBFBFB;
}

.table13 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table13 td, .table13 th {
	padding: 6px;
	border: 1px solid #F0F0F0;  /*text-align: right;*/   
}

.table13 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 	
}

.table14 {
	width: 40%;
	border-collapse: collapse;
	text-align: none;
}

/* Row striping */
.table14 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table14 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table14 td, .table14 th {
	padding: 6px;
	border: none;  
}

.table14 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
}

.table15 {
	border-collapse: collapse;
	text-align: none;
}

/* Row striping */
.table15 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table15 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table15 td, .table15 th {
	padding: 6px;
	border: none;  
}

.table15 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
}

.table16 { 
  width: 100%; 
  border-collapse: collapse;
  margin-right: 2%; 
}

/* Row striping */
.table16 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table16 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table16 td, .table16 th {
	padding: 6px;
	border: 1px solid #DCEDDF;  /*text-align: right;*/ 	  
}

.table16 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
	
}

.table17 {
	width: 100%;
	border-collapse: collapse;
	text-align: none;
}

/* Row striping */
.table17 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table17 th { 
  background: #E8EFF7; 
  color: #333333; 
  font-weight: bold; 
}

.table17 td, .table17 th {
	padding: 6px;
	border: 1px solid #E8F5F7;  /*text-align: right;*/

}

.table17 tr.total {
  font-weight: 600;
  color: white;
  background-color: #E8EFF7; 
	
}

/* table with no borders */
.table18 {
	width: 100%;
	border-collapse: collapse;
	text-align: none;
	/*box-shadow:   2px 2px 5px 2px #575757;*/
}

/* Row striping */
.table18 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table18 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
  box-shadow:   2px 2px 5px 2px #575757;
}

.table18 td, .table18 th {
	padding: 6px;
	border: 1px solid white;  /*text-align: right;*/
}

.table18 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
}

/* table with no borders */
.table19 {
	width: 95%;
	border-collapse: collapse;
	text-align: none;
	/*box-shadow:   2px 2px 5px 2px #575757;*/
}

/* Row striping */
.table19 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table19 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
  box-shadow:   2px 2px 5px 2px #575757;
}

.table19 td, .table19 th {
	padding: 6px;
	border: 1px solid  #A8A8A8;  /*text-align: right;*/
}

.table19 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
}

.table20 { 
  width: 100%; 
  border-collapse: collapse;
  margin-right: 2%; 
}

/* Row striping */
.table20 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table20 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table20 td, .table20 th {
	/*border: 1px solid #CBCBCB;*/ 
}

.table20 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
}

.table21 { 
  width: 100%; 
  border-collapse: collapse;
  margin-right: 2%;
  background-color: white; 
}

/* Row striping */
.table21 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table21 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table21 td, .table21 th {
	padding: 6px;
	border: 2px solid #449A39;   /*text-align: right;*/   
}

.table21 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
}

.table22 { 
  width: 100%; 
  border-collapse: collapse;
  margin-right: 2%;
  background-color: white;
  border: 1px solid #449A39; 
  box-shadow: inset 0 0 6px #449A39;
}

/* Row striping */
.table22 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table22 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold;   
}

.table22 td, .table22 th {
	/*padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 5px;*/
	height: 80px;	  
}

.table23 { 
  width: 99%; 
  border-collapse: collapse; 
}

/* Row striping */
.table23 tr:nth-of-type(even) {
  background: white;
}

.table23 tr:nth-of-type(odd) {
  background: #F7F7F7;
}

.table23 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table23 td, .table23 th {
	padding: 6px;
	border: 1px solid #CBCBCB;  /*text-align: right;*/   
}

.table23 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
}

.table24 { 
  width: 100%; 
  border-collapse: collapse;
  margin-right: 2%;
  background-color: white;
  border: 1px solid #3B4694; 
  box-shadow: inset 0 0 6px #3B4694;
}

/* Row striping */
.table24 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table24 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold;   
}

.table24 td, .table24 th {
	/*padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 5px;*/
	height: 80px;	  
}

.table25 { 
  width: 98%; 
  border-collapse: collapse; 
}

/* Row striping */
.table25 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table25 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table25 td, .table25 th {
	padding: 6px;
	border: 1px solid #CBCBCB;  /*text-align: right;*/   
}

.table25 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
	
}

.table26 { 
  width: 100%; 
  border-collapse: collapse;
  margin-right: 2%;
  background-color: white;
  border: 1px solid #FFB800; 
  box-shadow: inset 0 0 6px #FFEFC4;
}

/* Row striping */
.table26 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table26 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold;   
}

.table26 td, .table26 th {
	/*padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 5px;*/
	height: 80px;	  
}

.table27 { 
  width: 100%; 
  border-collapse: collapse;
  margin-right: 2%;
  background-color: white;
  border: 1px solid #333333; 
  box-shadow: inset 0 0 6px #333333;
}

/* Row striping */
.table27 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table27 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold;   
}

.table27 td, .table27 th {
	/*padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 5px;*/
	height: 80px;	  
}

.table28 {
	border-collapse: collapse;
	text-align: none;
}

/* Row striping */
.table28 tr:nth-of-type(even) {
	/*background: #DDDDDD;*/
}

.table28 th { 
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 
}

.table28 td, .table28 th {
	padding: 6px;
	border: none;  
}

.table28 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
}

.table29 { 
  width: 99%; 
  border-collapse: collapse; 
}

.table29 td, .table29 th {
	padding: 6px;
	border: 1px solid #CBCBCB;  /*text-align: right;*/   
}

.table29 tr.total {
  font-weight: 600;
  color: white;
  background-color: #333333; 
}

/* OTHERS */

.table-green { 
  width: 100%; 
  border-collapse: collapse;
  margin-right: 2%;  
  background-color: #E6F4E3;
  border: 1px solid #449A39; 
  box-shadow: inset 0 0 6px #449A39;
}

.table-red {
	width: 100%;
	border-collapse: collapse;
	margin-right: 2%;
	background-color: #FFE7E7;
	border: 1px solid red;
	box-shadow: inset 0 0 6px red;
}

.table-orange {
	width: 100%;
	border-collapse: collapse;
	margin-right: 2%;
	background-color: #FFEAD7;
	border: 1px solid orange;
	box-shadow: inset 0 0 6px orange;
}

.table-grey {
	width: 100%;
	border-collapse: collapse;
	margin-right: 2%;
	background-color: #F9F9F9;
	border: 1px solid grey;
	box-shadow: inset 0 0 6px grey;
}


/* others */
.row-blue {
	background-color: #D9DCF2;
}

.row-header {
  background: #A8A8A8; 
  color: #333333; 
  font-weight: bold; 	
}

.row-header2 {
  background: #EEEEEE; 
  color: #333333; 
  font-weight: 700;
  font-size: 14px;
}

.row-header3 {
  background: #DDDDDD; 
  color: #333333; 
  font-weight: 700;
  font-size: 14px;
}

.row-header4 {
  background: #F7F7F7; 
  color: #333333; 
  font-weight: 700;
  font-size: 14px;
}


.table-nopadding td, .table-nopadding th {
  padding: 0px !important;
}

.table-plain {
    width: 100%;
    border-collapse: collapse;
}

.table-plain td, .table-plain th {
    border: 0px;
}

.table-border {
	border: 1px solid black;
	/*border: 1px solid #828282;*/
}

.table-border2 {
  border: 1px solid #449A39; 
  box-shadow: inset 0 0 6px #449A39;
  background-image: linear-gradient(#D9EFD6,white);
}

.table-border3 {
  border: 1px solid #449A39; 
  box-shadow: inset 0 0 6px #449A39;
}

.table-border4 {
  border: 1px solid #3B4694; 
  box-shadow: inset 0 0 6px #3B4694;
  /*background-image: linear-gradient(#3B4694,white);*/
}

.table-border5 {
	border: 1px solid #3B4694;
	box-shadow: inset 0 0 6px #3B4694;
	background-image: linear-gradient(#CBCFEB,white);
}

.table-border6 {
	border: 1px solid;
}

.table-height td, .table-height th {
	height: 40px;	  
}

/*
.scroll {
  overflow-y:auto;
}
*/